.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 8px 16px;  } #c389 h1 {font-size:36px; line-height:1.1em;}
.menuwrap {display:none;}
@media screen and (max-width: 963px) {
#c389 .plain_content {
background: #EDECF1;
}
#c389 .plain_content > table {
table-layout: fixed;
width: 100%;
max-width: 100% !important;
display: block;
}
#c389 .plain_content > table td {
width: 100% !important;
display: block;
max-width: 100% !important;
}
#c389 .plain_content > table td img {
max-width: 100% !important;
width: 100%;
height: auto;
}
#c389 h1 {
font-size: 36px;
line-height: 0.9em;
}
#c389 h4 {
color: #666666;
font-weight: bold;
font-size: 14px;
line-height: 1.2em;
text-align: center !important;
margin: 20px 0 0 0;
}
#c389 a {
display: block;
font-size: 14px;
font-weight: 600;
text-transform: lowercase;
text-align: center !important;
color: #DF465E;
}
#c389 .plain_content > table td:last-child > div {
padding: 15px 5px !important;
}
} #c390.component_ContentDisplay_Content {
 } #c502.component_ContentDisplay_Content {
padding: 8px 16px;  } #c502 h1 {color:#fff;line-height:0.8em; margin-bottom:10px;}#c502 .plain_content div a {color:#fff;}@media screen and (max-width: 1024px) {#c502 h1 a {text-decoration: none;} }@media screen and (max-width: 968px) {#c502 .plain_content > table {width: 100% !important;}}@media screen and (max-width: 963px) {#c502 .plain_content > table td {background-position: 93% 24% !important;}#c502 .plain_content > table td:nth-of-type(3) {background-image: url(/site/iloveicare/images/basic_theme/img_2_1.png) !important;}}@media screen and (max-width: 640px) {#c502 .plain_content > table {display: block;}#c502 .plain_content > table tbody, #c502 .plain_content > table tr {display: block;}#c502 .plain_content > table td {width: 100% !important;display: block;max-width: 100% !important;background-size: 250px auto !important;}#c502 h1 a {text-decoration: none;}#c502 td div {font-size: 14px;font-weight: 500;line-height: 1.3em;color: #FFFFFF;}} #c504.component_ContentDisplay_Content {
padding: 8px 16px;  } @media screen and (max-width: 962px) {
#c504 .plain_content > table td {
width: 32% !important;
}
#c504 .plain_content td table {
width: 100% !important;
}
}
@media screen and (max-width: 640px) {
#c504 .plain_content > table {
table-layout: fixed;
width: 100%;
display: block;
}
#c504 .plain_content > table tr {
display: block;
}
#c504 .plain_content > table td {
width: 100% !important;
display: block;
max-width: 100% !important;
color: #666666;
font-weight: 500;
font-size: 14px;
line-height: 1.2em;
}
#c504 .plain_content > table td table {
width: 100% !important;
table-layout: fixed;
}
#c504 .plain_content > table td table td {
display: block;
width: 100% !important;
padding: 0;
}
#c504 .plain_content > table td div {
padding: 0 !important;
color: #666666;
font-weight: 500;
font-size: 14px;
line-height: 1.2em;
}
#c504 .plain_content > table td table td img {
display: none;
}
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } 
